How to remove libglyr1 from Debian 9 (Stretch)